SAP Knowledge Base Article - Preview

2996115 - Support of Microsoft Windows Server 2019 - SAP PD

Symptom

PowerDesigner has the following minimum system requirements:
Microsoft Windows 7, 8, 8.1 or 10 or Microsoft Windows Server 2008, 2012, or 2016 (64-bit)

  • Can PD be installed on Microsoft Windows Server 2019?


Read more...

Environment

  • SAP PowerDesigner (PD) 16.7
  • Microsoft Windows Server 2019

Product

SAP PowerDesigner 16.7

Keywords

Win, operating, system , KBA , BC-SYB-PD , PowerDesigner , Known Error

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.